<MissionBrokerEntry.PU_Bounty_PVE_Stanton3_BlacJac_VHard __id="738666d1-611e-4253-9239-6aa37c5ee133" __path="libs/foundry/records/missionbroker/pu_missions/pu_bounty_pve_stanton3_blacjac_vhard.xml" __type="MissionBrokerEntry" abandonedCooldownTime="15.0" abandonedCooldownTimeVariation="1.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@blacjac_bounty_desc_VHRT" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="0" instanceHasLifeTime="1" instanceLifeTime="15.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="35a9f8f5-8f80-4796-83db-7d7362baeb9a" maxInstances="15" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@bounty_from" missionGiverFragmentTags="" missionGiverRecord="75566702-b3b2-4cce-aa74-59706f461e9a" missionModule="Libs/Subsumption/Missions/PU/PU_Missions/SpaceBounty/PU_Main_BountySystem.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="aba057f1-cb76-47dd-ad12-240d47c486d1" personalCooldownTime="5.0" personalCooldownTimeVariation="0.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="1.0" respawnTimeVariation="1.0" showAsOffer="0" showLifeTimeInMobiGlas="0" title="@blacjac_bounty_title_VHRT" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="8e5c6f5f-f882-4e31-945b-31ae88db5c0a">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags 11c73e4f-3475-4228-b780-ec9c88498e7d="11c73e4f-3475-4228-b780-ec9c88498e7d" />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="ca6ddd8e-6995-4deb-9914-6e7020404028" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7b4a8d50-31ca-4e53-8ab7-a9ccb0b84bea" reward="17f3cbd1-62d1-49e4-848c-623bbbb1f459" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="ca6ddd8e-6995-4deb-9914-6e7020404028" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="d1eb915e-95c8-43a7-b5c7-a612bb7a16c9" reward="17f3cbd1-62d1-49e4-848c-623bbbb1f459" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7b4a8d50-31ca-4e53-8ab7-a9ccb0b84bea" reward="7115b8ce-9897-40b2-9f63-df3d6e262801" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="d1eb915e-95c8-43a7-b5c7-a612bb7a16c9" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7b4a8d50-31ca-4e53-8ab7-a9ccb0b84bea" reward="7115b8ce-9897-40b2-9f63-df3d6e262801" uniqueEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="d1eb915e-95c8-43a7-b5c7-a612bb7a16c9" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="14d6becd-fe1a-4896-a9a6-7ed6f2977d76" reward="17500" />
  <missionTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_MissionType">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="AI_Bounty" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="Mission_Contractor">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 6d8cd8e1-ed4e-40e1-90e9-931ec8e3ed86="6d8cd8e1-ed4e-40e1-90e9-931ec8e3ed86" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="BP_MissionTargetName">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.5" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnDescriptions">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_ShipSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" weight="1.0">
                    <nameProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="BP_MissionTargetName" value="classReference_structure:MissionPropertyValue_AIName" />
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" dfe438a4-43d9-44c9-9780-b18b4e1d0521="dfe438a4-43d9-44c9-9780-b18b4e1d0521" 55204549-7fe8-46df-957a-e36f704a88d3="55204549-7fe8-46df-957a-e36f704a88d3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="3" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" e1d90840-d3c2-469c-9df4-6c2b9f44aa9c="e1d90840-d3c2-469c-9df4-6c2b9f44aa9c" f9e10d57-6c91-4228-8d40-a9d56b7483c6="f9e10d57-6c91-4228-8d40-a9d56b7483c6" />
                    </tags>
                  </SpawnDescription_Ship>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="2" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" dfe438a4-43d9-44c9-9780-b18b4e1d0521="dfe438a4-43d9-44c9-9780-b18b4e1d0521" beb47f68-0937-4202-8b57-9bea008b323e="beb47f68-0937-4202-8b57-9bea008b323e" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Danger" missionVariableName="Mission_Danger">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@procedural_text_null" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="e39d434b-4ee1-443a-8df6-7da5ea0580a6" reputationScope="7b4a8d50-31ca-4e53-8ab7-a9ccb0b84bea" standing="6c87f5ea-4fd3-4ac2-9476-22b152e53e1e" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions PU_CertificationMission_PVE_VeryHard="42d67dfb-6c76-498e-a9ca-1ff69b38be68" PU_Bounty_PVE_Stanton3_BlacJac_Intro="a40059c8-8dc1-4da6-8bfd-3fca63907c37" />
</MissionBrokerEntry.PU_Bounty_PVE_Stanton3_BlacJac_VHard>